div.master {
    height: auto;
}

p.titulo-about {
    color: #C1D150;  /* #4AA2D2  */
}

div.footer {
    margin-top: 80px;
}

.footer-col3-empresa {
    color: #45A0D2;
    font-weight: bold;
    font-size: 22px;
}

.footer-col3-slogan {
    font-weight: bold;
    font-size: 17px;
}

.address-icon, .website-icon {
    vertical-align: middle;
    margin-right: 4px;
}

.footer-col3-address, .footer-col3-website {
    font-size: 17px;
}

.footer-col3-website {
    margin-top: 8px;
}

.footer-col3-address > span, .footer-col3-address > a > span {
    vertical-align: middle;
}

.footer-col-titulo, .footer-hours > div > p.horario-titulo, .footer-hours-left > div > p.horario-titulo {
    color: #45A0D2;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 5px;
}

span.contact-icon {
    display: inline-block;
    width: 19px;
    text-align: center;
    margin-right: 2px;
}

.contact-icon {
    width: 18px;
}

span.contact-text {
    text-align: left;
    margin-right: 12px;
}

.footer-col2 > div {
    display: inline-block;
}

.footer-hours {
    display: inline-block;
}

.hours-weekday {
    display: inline-block;
    vertical-align: top;
    width: 80px;
}

.hours-text {
    display: inline-block;
    vertical-align: top;
    margin-left: 3px;
    margin-bottom: 4px;
}



/* ECRÃS DE TELEMOVEL */
@media only screen and (max-width: 600px){

    html {
        background-image    : url("../images/back1.jpg"), url("../images/back1-low.jpg");
        background-repeat   : repeat;
        background-size     : 100% auto;
        background-color    : #121212;
    }

    p.titulo-about {
        font-size: x-large;
        margin-top: 40px;
        text-align: center;
    }

    div.body-mobile-items {
        text-align: justify;
    }

}

/* ECRÃS GRANDES ---------------------------------------------------------------------------*/
@media only screen and (min-width: 601px){

    html {
        background-image    : url("../images/back1.jpg"), url("../images/back1-low.jpg");
        background-repeat   : repeat;
        background-size     : 100% auto;
        background-color    : #2B2B2B;
    }

    div.body-about {
        display: block;
        height: 95%;
        font-size: medium;
    }

    div.body-grid-about {
        display: grid;
        grid-template-columns: 35% auto;
        align-items: center;
        justify-items: end;
        width : 100%;
        height: 100%;
        vertical-align: top;
    }

    div.logo-menu-about {
        width: 100%;
        margin-top: 40px;
        padding-left: 1.5vw;
        align-self: start;
    }

    div.logo-menu-left-about {
        display: inline-block;
        width : 100%;
        text-align: left;
        vertical-align: middle;
        padding-left: 0.8vw;
        margin-bottom: 15px;
    }

    div.logo-menu-right-about {
        display: inline-block;
        width: 100%;
        height: auto;
        vertical-align: middle;
        padding-left: 0.8vw;
        font-size: 1.0vw;
        line-height: 2.2vw;
    /*    border-left: solid 1px white;         */
    }
    /*
    img.logo {
        max-width: 72%;
        border-right: solid 1px white;
        padding-right: 1.0vw;
    }
    */
    div.about {
        max-width: 950px;
        margin-top: 40px;
        text-align: justify;
        font-size: medium;
        padding-right: 6.5vw;
        align-self: start;
        justify-self: start;
    }

    p.titulo-about {
        font-size: xx-large;
        text-align: left;
    }

    /* ECRÃS PEQUENOS-MÉDIO */
    @media only screen and (min-width: 601px) and (max-width: 710px){


    }
    /* FIM formatacao PEQUENO-MÉDIO  --------------------------------------------------------------------- */


    /* ECRÃS MÉDIOS */
    @media only screen and (min-width: 711px) and (max-width: 999px){


    }
    /* FIM formatacao MÉDIOS  ---------------------------------------------------------------------------- */


    /* ECRÃS MÉDIOS-GRANDE */
    @media only screen and (min-width: 1000px) and (max-width: 1300px){


    }
    /* FIM formatacao MÉDIOS-GRANDE  --------------------------------------------------------------------- */


    /* ECRÃS GRANDES */
    @media only screen and (min-width: 1301px){


    }
    /* FIM formatacao GRANDES  -------------------------------------------------------------------------- */

}



